/* HTML5 Boilerplate - condensed */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif;color:#222}body{margin:0;font-size:1em;line-height:1.5}::-moz-selection{background:#007cab;color:#fff;text-shadow:none}::selection{background:#007cab;color:#fff;text-shadow:none}a{color:#00e}a:visited{color:#551a8b}a:hover{color:#06e}a:focus{outline:thin dotted}a:hover,a:active{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:"";content:none}small{font-size:85%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}ul,ol{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;*margin-left:-7px;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top;resize:vertical}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}.chromeframe{margin:.2em 0;background:#ccc;color:black;padding:.2em 0}

/* WU custom resets */
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
input[type="text"],input[type="email"],input[type="password"],textarea{color:#000;height:2em;line-height:1.5;padding:0 0.25em}
.placeholder{color:#aaa}
input::-webkit-input-placeholder {color:#aaa;}
input:-moz-placeholder {color:#aaa;}
input:-ms-input-placeholder {color:#aaa;}
p {margin:0;}

/* Font Faces */
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RalewayThin';
    src: url('../fonts/raleway_thin-webfont.eot');
    src: url('../fonts/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway_thin-webfont.woff') format('woff'),
         url('../fonts/raleway_thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayExtraLight';
    src: url('../fonts/Raleway-ExtraLight-webfont.eot');
    src: url('../fonts/Raleway-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-ExtraLight-webfont.woff') format('woff'),
         url('../fonts/Raleway-ExtraLight-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-ExtraLight-webfont.svg#RalewayExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayLight';
    src: url('../fonts/Raleway-Light-webfont.eot');
    src: url('../fonts/Raleway-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Light-webfont.woff') format('woff'),
         url('../fonts/Raleway-Light-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Light-webfont.svg#RalewayLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/Raleway-Regular-webfont.eot');
    src: url('../fonts/Raleway-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Regular-webfont.woff') format('woff'),
         url('../fonts/Raleway-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Regular-webfont.svg#RalewayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayMedium';
    src: url('../fonts/Raleway-Medium-webfont.eot');
    src: url('../fonts/Raleway-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Medium-webfont.woff') format('woff'),
         url('../fonts/Raleway-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Medium-webfont.svg#RalewayMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewaySemiBold';
    src: url('../fonts/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-SemiBold-webfont.svg#RalewaySemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/Raleway-Bold-webfont.eot');
    src: url('../fonts/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Bold-webfont.svg#RalewayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayExtraBold';
    src: url('../fonts/Raleway-ExtraBold-webfont.eot');
    src: url('../fonts/Raleway-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-ExtraBold-webfont.svg#RalewayExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RalewayHeavy';
    src: url('../fonts/Raleway-Heavy-webfont.eot');
    src: url('../fonts/Raleway-Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Heavy-webfont.woff') format('woff'),
         url('../fonts/Raleway-Heavy-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Heavy-webfont.svg#RalewayHeavy') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Primary Styles */
.modals {
  display:none;
}

body {
	font-family: 'OpenSansRegular',Tahoma,Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #444;
}

.container-960 {
	width: 960px;
	margin: 0 auto;
}

.page-header {
	font-family: 'RalewayThin',Tahoma,Arial,Helvetica,sans-serif;
	height: 30px;
	background-color: #015b8f;
}

.primary-site-nav ul {
	float: right;
}

.primary-site-nav ul li {
	float: left;
	margin-right: 30px;
	font-family: 'RalewayRegular';
	height: 30px;
	padding-top: 4px;
}

.primary-site-nav ul .btn-vip {
	margin-right: 20px;
}

.primary-site-nav ul .call-us {
	background-color: #014167;
	font-family: 'OpenSansBold';
	padding: 4px 14px 0;
	margin-right: 16px;
}

.primary-site-nav ul li a {
	color: #FFF;
	font-size: 12px;
}

.primary-site-nav ul li a:hover {
	color: #f7b919;
}

.primary-site-nav ul .btn-fb {
	background: url(../img/btn-social.png) no-repeat;
	height: 18px;
	width: 18px;
	margin: 5px 12px 0 0;
}

.primary-site-nav ul .btn-fb:hover {
	background-position: 0px -18px;
}

.primary-site-nav ul .btn-tw {
	background: url(../img/btn-social.png) 29px 0;
	height: 18px;
	width: 11px;
	margin: 5px 9px 0 0;
}

.primary-site-nav ul .btn-tw:hover {
	background-position: 29px -18px;
}

.primary-site-nav ul .btn-ig {
	background: url(../img/btn-social.png) no-repeat -29px 0px;
	height: 18px;
	width: 18px;
	margin: 5px 0 0;
}

.primary-site-nav ul .btn-ig:hover {
	background-position: -29px -18px;
}

.hero-section {
	background: url(../img/bg-hero-section.png) repeat-x;
	height: 524px;
}

.hero-section .hero-image-wrap {
	padding-top: 16px;
	position: relative;
}

.hero-section .hero-image-wrap img {
	position: absolute;
	top: 42px;
	left: 39px;
}

.hero-section .ir.logo {
	background: url(../img/logo.png) no-repeat;
	height: 100px;
	width: 157px;
	z-index: 9;
  position: relative;
}

.hero-section .ir.logo a {
	display: block;
	height: 100px;
	width: 157px;
}

.hero-section .hero-image-wrap {
	float: left;
	width: 470px;
}

.hero-section .hero-copy-wrap {
	float: right;
	width: 470px;
	padding-top: 44px;
}

.hero-section .hero-copy-wrap h2 {
	background: url(../img/h2-title.png) no-repeat;
	height: 63px;
	width: 453px;
	margin-bottom: 22px;
}

.hero-section .hero-copy-wrap p {
	margin-left: 12px;
	font-size: 14px;
	color: #444;
}

.hero-section .hero-copy-wrap ul {
	margin-left: 12px;
	padding: 0;
	list-style: none;
}

.hero-section .hero-copy-wrap ul li {
	background: url(../img/bullet-point.png) no-repeat;
	padding-left: 44px;
	margin-bottom: 8px;
	color: #666;
	font-size: 14px;
	font-family: 'OpenSansLightItalic';
}

.hero-section .hero-copy-wrap ul li span {
	font-family: 'OpenSansExtrabold';
	font-size: 16px;
	line-height: 1;
	display: block;
}

.hero-section .hero-copy-wrap .btn-cta {
	background: url(../img/btn-cta-big.png) no-repeat;
	height: 52px;
	width: 315px;
}

.hero-section .hero-copy-wrap .btn-cta:hover {
	background-position: 0px -52px;
}

.page-footer .btn-cta {
	background: url(../img/btn-cta.png) no-repeat;
	height: 32px;
	width: 315px;
}

.page-footer .btn-cta:hover {
	background-position: 0px -32px;
}

.tagline-section {
	height: 45px;
	background-color: #ff7900;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	text-align: center;
	font-size: 28px;
	font-family: 'OpenSansItalic';
	color: #FFF;
	padding: 0;
	line-height: normal;
}

.tagline-section span {
	font-family: 'OpenSansBoldItalic';
}

.tub-section {
	background: url(../img/bg-tub-section.png) repeat-x;
	height: 300px;
	border-bottom: 2px solid #FFF;
	text-align: center;
	color: #FFF;
	font-family: 'OpenSansItalic';
	font-size: 18px;
	padding-top: 15px;
	line-height: normal;
}

.tub-section img {
	display: block;
	width: 100%;
	margin: -60px auto 0;
	padding-top: 19px;
}

.bill-section {
	height: 265px;
	/*background-color: #333;*/
	background: url(../img/bg-bill-section-2.png);
}

.bill-section .container-960 {
	position: relative;
}

.bill-section img {
	position: absolute;
	top: 31px;
	left: 129px;
}

.bill-section .bill-quote-wrap {
	position: absolute;
	top: 31px;
	left: 413px;
	width: 418px;
}

.bill-section .bill-quote-wrap p {
	color: #FFF;
	font-size: 18px;
	font-family: 'OpenSansLightItalic';
	margin-bottom: 23px;
}

.bill-section .bill-quote-wrap .bill-name {
	color: #FFF;
	font-family: 'OpenSansSemiboldItalic';
	display: block;
}

.bill-section .bill-quote-wrap .bill-title {
	color: #AAA;
	font-family: 'OpenSansItalic';
}

.page-footer {
	/*background-color: #111;*/
	background: url(../img/bg-bill-section-2.png);
	height: 180px;
	padding-top: 29px;
}

.page-footer .container-960 {
	padding: 0 126px;
}

.page-footer .btn-cta {
	float: left;
}

.page-footer .divider-or {
	display: block;
	float: left;
	margin: 5px 30px 0;
	font-family: 'RalewayExtraBold';
	font-size: 14px;
	color: #FFF;
}

.page-footer .call-us {
	background-color: #015486;
	font-family: 'RalewayExtraBold';
	font-size: 18px;
	display: block;
	float: left;
	color: #FFF;
	height: 30px;
	width: 313px;
	border: 1px solid #2f7eb7;
	text-align: center;
	line-height: 1;
	padding-top: 4px;
}

.page-footer .call-us span {
	font-family: 'OpenSansBold';
}

.page-footer .copyright {
	display: block;
	float: left;
	color: #FFF;
	padding-top: 39px;
	clear: both;
	font-size: 11px;
	text-transform: uppercase;
	color: #7fbada;
}

.page-footer .primary-footer-nav {
	overflow: hidden;
	padding-top: 39px;
	float: right;
}

.page-footer .primary-footer-nav li {
	float: right;
	margin-left : 21px;
	font-size: 11px;
}

.page-footer .primary-footer-nav li a {
	color: #7fbada;
}

.page-footer .primary-footer-nav li a:hover {
	color: #f7b919;
}

.page-footer .primary-footer-nav li.last {
	margin-right: 0;
}

.disclaimer-section {
	background-color: #111;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	padding: 5px 0;
	font-family: 'OpenSansItalic';
}

.text-bright-orange {
	color: #ffae00;
}

.text-yellow {
	color: #ffd800;8ebe1f
}

.text-green {
	color: #8ebe1f;
}

#survey-modal {
  background-color: #FFF;
  border: 1px solid #CCC;
  padding: 60px 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /*width: 800px;*/
  font-size: 14px;
  color: #666;
  position: relative;
}

  #survey-modal .btn-close {
    background: url(../img/fancybox_sprite.png) -2px -2px no-repeat;
    height: 34px;
    width: 34px;
    display: block;
    border: none;
    position: absolute;
    right: 10px;
    top: 10px;
  }

  #survey-modal hr {
    border-top: 1px solid #b2b2b2;
  }
  
  #survey-modal td input {
    line-height: normal;
    height: auto;
  }
  
  #survey-modal .btn-submit {
    background: url(../img/btn-submit.png) no-repeat;
    height: 32px;
    width: 155px;
    display: block;
    border: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
  }
  
  #survey-modal .btn-submit:hover {
    background-position: 0px -32px;
  }

/*Fancy box CSS*/
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
  /*
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
  */
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	/*
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  */
}

.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}

#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	/*
  -webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
  */
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}



/* Helper Classes */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.nodisp { display:none }


/* Print styles */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
